@media screen and (max-width: 750px) {
    #satellite {
        display: none;
    }
}

.grid {
    margin-bottom: 0;
}

#wrapper {
    margin-bottom: 25px;
}

#satellite {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 230px;
    height: 195px;
    background: url('http://complextoreal.com/wp-content/uploads/2013/02/satellite.png') no-repeat;
    z-index: 100;
}

#header {
	margin: 0;
    position: relative;
}

.addthis_default_style {
    float: right;
    width: 170px;
    margin: 25px 15px 0 15px;
}

#widgets .textwidget p {
	margin: 0 0 5px;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #343434;
}

.home .menu .current_page_item a {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #343434;
}

#menu-header_menu {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.menu > li:first-child > a:hover {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	background-color: #808080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image: -webkit-linear-gradient(top, #808080, #363636);
	background-image: -moz-linear-gradient(top, #808080, #363636);
	background-image: -ms-linear-gradient(top, #808080, #363636);
	background-image: -o-linear-gradient(top, #808080, #363636);
	background-image: linear-gradient(top, #808080, #363636);
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
   }

.menu > li:first-child > a {
	border-left: none;
}

.post-entry ul li {
    line-height: 30px;
}

.featured-subtitle {
	padding: 0 10px;
	text-align: left;
    margin-left: 30px;
}

.site-name, #site-name {
	display: block;
	font-size: 60px;
    letter-spacing: 4px;
    margin: 0 0 10px;
    padding: 0;
}

.site-name a, #site-name a {
	font-weight: 700;
    color: #4e4e4e;
}

#featured p {
	font-size: 14px;
	font-weight: 200;
	line-height: 27px;
	padding: 0 40px 0 40px;
	text-align: left;
    margin: 10px 0;
}

#featured {
    padding-bottom: 0;
}

.site-description {
	display: block;
	font-size: 13px;
    font-weight: bold;
	margin: 10px 33px 0px 0;
}
.fbf_facebook_page_widget_container {
    background: transparent;
}

.textwidget, .widget-title-home h3 {
    text-align: center;
}

